Will BES 4.1.6 work with Exchange 2010

Will BES 4.1.6 work with Exchange 2010


Their site doesn't really say.
yoyoma788Asked:
Who is Participating?
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

sarasotamacIT ManagerCommented:
Yes it will. I'm not sure if it's supported but it worked for me.
0
sarasotamacIT ManagerCommented:
0
Rajkumar-MCITPCommented:
0
Making Bulk Changes to Active Directory

Watch this video to see how easy it is to make mass changes to Active Directory from an external text file without using complicated scripts.

cfletch1980Commented:
Official Exchange support matrix from RIM for BES - http://us.blackberry.com/support/software/server_exchange_ver_jan_6_12.pdf
0
SriHarsha KTechnical Services SpecialistCommented:
0

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
SriHarsha KTechnical Services SpecialistCommented:
0
sarasotamacIT ManagerCommented:
Yes, it can work. However upgrading BES is always the best choice.
0
SriHarsha KTechnical Services SpecialistCommented:
0
SriHarsha KTechnical Services SpecialistCommented:
I am sorry,the above link was already shared.
Sorry Sarasotamac..
0
yoyoma788Author Commented:
I'm sorry everyone.  I will have to take the points on my own question.  I convinced the owner of the company to upgrade everyone to an iPhone.  

Problem solved :)
0
sarasotamacIT ManagerCommented:
Ok, but the question was...

Will BES 4.1.6 work with Exchange 2010?

Did we answer the question?
0
SriHarsha KTechnical Services SpecialistCommented:
Actually BES 4.1.6 do not work with Exchange 2010.

However,there is a work around for it to work as per this blog,
http://jacobackerman.blogspot.in/2009/12/using-bes-blackberry-enterprise-server.html.

--------
As per RIM,
You need BES 5.0 with Service Pack 1 and MU1 to work with Exchange 2010.

Blackberry notification: http://na.blackberry.com/eng/support/software/server_compatibility.jsp
Microsoft Notification: http://msexchangeteam.com/archive/2009/12/09/453486.aspx
0
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
Exchange

From novice to tech pro — start learning today.

Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.